name: Video Embed Field
type: module
description: 'Provides a field type for displaying videos from 3rd party providers such as YouTube and Vimeo.'
package: Video Embed Field
core_version_requirement: ^8.8 || ^9
dependencies:
  - drupal:field
  - drupal:image
  - drupal:system

test_dependencies:
  - colorbox:colorbox

# Information added by Drupal.org packaging script on 2020-04-23
version: '8.x-2.4'
project: 'video_embed_field'
datestamp: 1587686287
